uuid: 6da16231-4df2-497e-9324-8452f148970c
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.product_category
id: taxonomy_term.product_category.changed
field_name: changed
entity_type: taxonomy_term
bundle: product_category
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
